<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>3.3.6.1 Solving polynomial equations when one solution is known</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h3>
    <p>Solving polynomial equations when one solution is known</p>
</h3>
<p>We have already seen a formula which can be used to solve quadratic equations. Unfortunately when dealing with equations of higher degree no simple formulae exist. If one of the roots can be spotted or is known we can sometimes find the others by the
    method shown in the next example.</p>

<hr>
<h4 class="HELM_example">Example</h4>
<p></p>
<p>Let the polynomial expression \(x^3-17x^2+54x-8\) be denoted by \(P(x)\). Verify that \(x=4\) is a solution of the equation \(P(x)=0\). Hence find the other solutions.</p>
<p></p>
<h4 class="HELM_solution">Solution</h4>
<p></p>
<p>We substitute \(x=4\) into the polynomial expression \(P(x)\):</p>
<p>\(\qquad P(4)=4^3 - 17(4^2) + 54(4) - 8 = 64 -272 + 216 - 8 = 0 \).</p>
<p>So, when \(x=4\) the left-hand side equals zero. Hence \(x=4\) is indeed a solution. Knowing that \(x=4\) is a root we can state that \((x-4)\) must be a factor of \(P(x)\). Therefore \(P(x)\) can be re-written as a product of a linear and a quadratic
    term:</p>
<p>\(\qquad P(x)= x^3-17x^2+54x -8 = (x-4) \times \hbox{ (quadratic polynomial)} \).</p>
<p>The quadratic polynomial has already been found in a previous task so we deduce that the given equation can be written</p>
<p>\(\qquad P(x)=x^3-17x^2+54x-8=(x-4)(x^2-13x+2) = 0 \).&nbsp;&nbsp;</p>
<p>In this form we see that \( x-4 = 0 \quad \hbox{ or } \quad x^2 -13x + 2 = 0 \).</p>
<p>The first equation gives \(x=4\) which we already knew.</p>
<p>The second equation must be solved using one of the previously seen methods for solving quadratic equations. For example, using the formula we find</p>
<p><span class="math display">\[\begin{aligned}

x &amp;= {-b\pm \sqrt{b^2-4ac}\over 2a}\qquad\text{with}\ a=1,\ b=-13,\ c=2\\

&amp;= {13\pm \sqrt{(-13)^2-4.1.2}\over 2} \\

&amp;= {13 \pm \sqrt{161}\over 2}= {13\pm 12.6886\over 2}. \qquad\qquad\qquad\qquad\qquad\qquad\qquad\qquad

\end{aligned}\]</span></p>
<p>So \(x= 12.8443\) and \(x= 0.1557\) are roots of \(x^2-13x+2\).</p>
<p>Hence the three solutions of \(P(x)=0\) are \(x=4\), \(x=12.8443\) and \(x=0.1557\), to 4 d.p.</p>
<p></p>]]></text>
<file name="block4-fig1-1.svg" path="/" encoding="base64">[encoded data, 24232 characters]</file>
<file name="block4-fig2-1.svg" path="/" encoding="base64">[encoded data, 19112 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
